## Apache Zeta Components Manual :: Docs For Class ezcFeedSkipHoursElement

### Feed::ezcFeedSkipHoursElement

### Class ezcFeedSkipHoursElement

Class defining a skipHours element.

Source for this file: /Feed/src/structs/skip_hours.php

    ezcFeedElement
       |
       --ezcFeedSkipHoursElement

Version: | //autogentag//

### Properties

array(int) | read/write | `$hours` Which hours to skip when retrieving a feed, for example array(1,4,23). The values 0 and 24 can be used for midnight.

### Inherited Member Variables

From ezcFeedElement
protected | `ezcFeedElement::$properties`

Documentation generated by phpDocumentor 1.4.3